<Project Sdk="Microsoft.NET.Sdk">

  <PropertyGroup>
    <OutputType>Exe</OutputType>
    <TargetFramework>netcoreapp3.1</TargetFramework>
    <StartupObject>TBGCodingExercise.Program</StartupObject>
  </PropertyGroup>

  <ItemGroup>
    <Compile Remove="Data\**" />
    <EmbeddedResource Remove="Data\**" />
    <None Remove="Data\**" />
  </ItemGroup>

  <ItemGroup>
    <ProjectReference Include="..\W3CParser\W3CParser.csproj" />
  </ItemGroup>
  <ItemGroup>
    <PackageReference Include="CommandLineParser" Version="2.8.0" />
  </ItemGroup>
</Project>
